Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> HP-UX Local Security Checks >> HP-UX Security patch : PHSS_7752


Vulnerability Assessment Details

HP-UX Security patch : PHSS_7752

Vulnerability Assessment Summary
Checks for patch PHSS_7752

Detailed Explanation for this Vulnerability Assessment

The remote host is missing HP-UX Security Patch number PHSS_7752 .
(Security Vulnerability in HP VUE3.0)

Solution : ftp://ftp.itrc.hp.com/superseded_patches/hp-ux_patches/s700_800/10.X/PHSS_7752
See also : HPUX security bulletin 038
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

HP DL360 G9 12-Core Server 2x E5-2643 v3 3.4GHz 32GB-16 8x 600GB 15K SAS P440ar
$6038.89
HP DL360 G9 12-Core Server 2x E5-2643 v3 3.4GHz 32GB-16 8x 600GB 15K SAS P440ar pictureHP DL360p G8 20-Core Server 2x E5-2650L v2 1.7GHz 384GB-16 4x 750GB LFF 4 Bay
$2100.0
HP DL360p G8 20-Core Server 2x E5-2650L v2 1.7GHz 384GB-16 4x 750GB LFF 4 Bay pictureHP DL360p G8 20-Core Server 2x E5-2650L v2 1.7GHz 384GB-16 2x 750GB LFF 4 Bay
$2007.0
HP DL360p G8 20-Core Server 2x E5-2650L v2 1.7GHz 384GB-16 2x 750GB LFF 4 Bay pictureHP ML350p G8 Tower 16-Core Server 2x E5-2660 2.2GHz 256GB-16 4x 600GB 15K 2GB
$3123.12
HP ML350p G8 Tower 16-Core Server 2x E5-2660 2.2GHz 256GB-16 4x 600GB 15K 2GB picture


Discussions

No Discussions have been posted on this vulnerability.